prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libvmdk
Description: Library to access the VMware Virtual Disk (VMDK) format
Version: 20240510
Libs: -L${libdir} -lvmdk
Libs.private: -lbfio             -lpthread -lz
Cflags: -I${includedir}

